


#programArea a {
	color:#099;
	text-decoration:none;
	}

#programArea a:hover	{
	color:#099;
	text-decoration:underline;
	}

#programArea ul {
	list-style:none;
	}



body#tab div#javascript_tab {
	

	
	}

div#javascript_tab ul#tab {
	overflow:hidden;
	height:42px;
	border-bottom:#FF4F00 5px solid;
	padding:0 0 0 0;
        width:740px;
	margin:0 -2px 10px 0;
	}

div#javascript_tab ul#tab li {
	float:left;
	height:42px;
	width:104px;
	overflow:hidden;
	position:relative;
	margin:0 2px 0 0
	}

div#javascript_tab ul#tab li:last-child {
	margin:0 !important;
	}
	
div#javascript_tab ul#tab li img{
	
	position:absolute;
	
}

div#javascript_tab .personality{
	padding-left:20px;
	background:url(../pts/img/timetable/personality.jpg) 8px 1px no-repeat;
	
}

div#javascript_tab ul#tab li a img{
	
	left:0;
	top:-42px;
}
div#javascript_tab ul#tab li {

	}


div#javascript_tab ul#tab li.selected {

	

	}

div#javascript_tab ul#tab li.selected a {

	
	}
div#javascript_tab ul#tab li.selected a img{
	
	overflow: hidden;
	position:absolute;
	left:0;
	top:0;

	}

div#javascript_tab div.day{
	margin:0;
	color:#333;
	border-top:none;
	clear:both;
	}


.timeTable .mainPgm {
    float: left;
    height: auto !important;
/*    min-height: 64px;*/
	border-bottom:solid 1px #CDCDCD;
	border-left:solid 1px #CDCDCD;
	border-right:solid 1px #CDCDCD;
    width: 673px;
    background-color:#FFF;
	padding:5px;
}

.timeTable .mainPgm.first {

	border-top:solid 1px #CDCDCD;
}

.timeTable .mainPgm a {

	color:#FF4D00 !important;
}


#javascript_tab .timeTable .hour {
    background-color: #1C1C88;
    height: 22px;
    font-weight:bold;
    color:#FFFFFF;
    width:55px;
    vertical-align:top;
    text-align:center;
    font-size:127%;
}


#javascript_tab .timeTable .time{
	color:#FFF;
        margin-bottom:5px;
        padding:0 8px;
        display:inline-block;
        background-color:#FF4F00;
}

#javascript_tabtable td {
    vertical-align: top;
}

ul.tab_top {
    margin:20px 0 10px 0;
    padding:0;
    width:578px;
    height:31px;
    border-bottom:3px solid #FF4D00;
}
* html ul.tab_top {
    margin:20px 0 10px 0;
    padding:0;
    width:578px;
    height:27px;
    border-bottom:3px solid #FF4D00;
    line-height:1px;
    font-size:1px;
}

ul.tab_top li {
    margin:0;
    padding:0;
    list-style-type:none;
    float:left;
    margin:0 2px 0 0;
    line-height:1px;
    font-size:1px;
}

ul.tab_top li.last {
    margin:0;
    padding:0;
    list-style-type:none;
    float:left;
    margin:0 0 0 0;
    line-height:1px;
    font-size:1px;
}





